.productSection{
    margin-top: 10px;
}
.productOther ol li{
   list-style: disc !important;
}
.productSection .item_value strong{
    font-style: inherit !important;
}
.item_value dl dt{
    text-align: center;
}
.item_value dl dd p{
    font-weight: bold;
    text-align: center;
}
.item_value dl dd  p em{
    font-size: 13px;
    font-weight: normal;
}
.item_value .textColors1{
    width: 113px;
    border-bottom: 2px solid #cc3536;
}
.item_value .textColors2{
    width: 84px;
    border-bottom: 2px solid #cc3536;
}
.item_value .textColors3{
    width: 97px;
    border-bottom: 2px solid #cc3536;
}
.item_value .layui-table{
    text-align: center;
}
.item_value  .layui-table td, .layui-table th{
    text-align: center;
}
.list-paddingleft-2 .ul-two{
    margin-left: 18px;
}
.list-paddingleft-2 .ul-two li{
    list-style: lower-alpha;
}